Subject: 5 November 2009
From: Gary Moncur <[email-masked]>
Date: Thu, 05 Nov 2009 14:39:01 -0700

N E W S   U P D A T E
The Latest News From the 303rd Bomb Group

5 November 2009

www.303rdBG.com

Not Quite the Yankees, But Champions Nonetheless

2009 New York Yankees     1944 Hell's Angels
(photo: 15 August 1944)

31 AUGUST 1944 - "HELL'S ANGELS" WIN BASEBALL CHAMPIONSHIP OF THE FIRST DIVISION LEAGUE
303rd BG(H) Hell's Angels baseball team from Station 107 at Molesworth defeated the 91st BG(H) team from Station 121 at Bassingborne by a score of 6 to 3 to win the Championship of the First Division League. Both teams played a careful ball game and the score was 2-2 until the Hell's Angels team came to bat in the last of the eighth inning. After Zitzler flyed out, Ferzoco walked to first and was brought home by a 3-base hit by Slakish. Harrelson followed up with another three base hit scoring Slakish.

With the score 4-2, Wiegand singled bringing Harrelson home. Lewis was safe on an error while Wiegand went to third. Uhls struck out. Then Craddock singled to bring Wiegand in to home plate. The inning ended when Phillips flyed out, after one man had scored, the bases were filled with two singles and one walk. The last man went out on a forced play to second base. Zitzler pitched for the home team and struck out three men, as did "Bubbles" Weisenberg pitcher for Station 121.

The next game in the playoffs toward the ETO Championship will be with the Fighter Command team.

Line-up of the 31 August 1944 game was:  2Lt George Zitzler (41st CW) Pitcher, Cpl Marion Lewis (358BS) Catcher,  Cpl Richard Phillips (359BS) 1st Base, Pvt Felix Ferzoco (363 Cml Co) 2nd Base, Cpl Joe Uhls (358BS) 3rd Base, Cpl Al Slakish (427BS) Shortstop, Sgt William Craddock (359BS) Left Field, Sgt Donald Wiegand (3rd Sta. Com) Center Field, M/Sgt Thomas K. Harrelson (358BS) Right Field. Alternate Players were: Sgt Joseph Rundus (427BS) Pitcher, Pvt Henry Ebner (359BS) Outfielder, Sgt Nick Konsuvo (444SD) Outfielder, and Sgt James Stewart (427BS) Outfielder.

15 SEPTEMBER 1944 (FRIDAY) - 8th AF BASEBALL CHAMPIONSHIP PLAYOFFS
The Hell's Angels baseball team continued their winning streak Friday when they pummeled the Eighth Fighter Command 4-1. The boys played good heads-up ball to win the first round in the series for the 8th AF Championship. Lt George Zitzler held the Fighters to three hits and their lone tally did not cross the plate until the ninth inning.
(articles believed to be from Stars and Stripes)

The Hell's Angels, defending champions from 1943, lost the final Eighth Air Force Championship playoff game.

VETERANS DAY - November 11, 2009

We are deeply grateful for the sacrifices made by all veterans to protect our country and preserve our freedoms.  On this Veterans Day we highlight one veteran to represent all 8,000 303rd Bomb Group veterans we honor this day.  Though 65 years have passed, no one has been forgotten.  May the memory of their sacrifices remain through the eternities.

Sgt Robert F. Livingston was a waist gunner on the 427th BS 1Lt Thomas L. Simmons Crew.  The Simmons crew was shot down on Mission #98, January 11, 1944, the nightmare mission to Oschersleben, Germany.  The 10 crewmen parachuted safely and were all captured and taken as Prisoners of War.  Sgt Livingston died of pneumonia while a POW at Stalag 17B in Krems, Austria on March 24, 1944.

What Heroes Gave
by Roger Robicheau

Each donned their uniform to be
Defenders of our liberty
Their mission sure, their spirits bright
Guard freedom’s home, be brave to fight

One final day each faced their call
Each gave their best enduring all
We’ll never know what they went through
But know they loved this country true

Deep down inside we should all feel
What heroes gave, their cost so real
We must stay thankful, grateful of
The gift of freedom through their love

Their loved ones bore the gravest pain
What we can’t know, some now sustain
To God I pray their pain will cease
And each will find long-lasting peace

Remember this from year to year
What heroes gave – shan’t disappear
We’ll never let their special day
Their time for honor slip away

These brave fought for a nation free
If not for them, where would we be?

Sgt Livingston was a member of the "Sons of the American Revolution" and very proud of his rich linage and patriotic family.  He was a direct descendant of Robert R. Livingston, first Chancellor of New York State and the man who administered the Oath of Office to President George Washington.  He was directly related to other prominent people involved in the framing of our Constitution and the founding of our country.  His father served in the Navy during World War I and was the bugler on the Battleship USS Iowa.  The photo and Citation of Honor were provided by of Steve Arter, Historian of the Rochester, NY Chapter of the "Sons of the American Revolution."

A Single Rose . . .  A Comrade Remembered . . .
Normandy American Cemetery, October 2009
-- from Charles "Norm" Stevens, Monterey Park, California

1Lt Roy Eisele - KIA June 12, 1944

"My wife and I visited the American Cemetery near Omaha Beach a few weeks ago in October  2009, as members of a Grand Circle Tour group.  We were given roses to place on a grave.  As I am a WWII Veteran from the 351st BG stationed at Polebrook, England I looked for a gravesite of an Airman from California who served near my base. Quite by chance I found one for Roy Eisele from California and laid the rose at his grave.  We have a picture of his tombstone with the rose and would be glad to send it to any family member or friend who would like to have it.  We were touched to find information about his crew and their final mission as well as their picture on your website. It is a beautiful tribute."
Eisele Crew Page:   http://www.303rdbg.com/360eisele.html

TAPS

Stephen M. Koziol, Sr., 92, formerly of Springfield, MA, died on Tuesday, November 3, 2009 at Heritage Hall East in Agawam, MA.  Stephen was born on October 14, 1917 in Chicopee.  Stephen was a communicant of the Basilica of St. Stanislaus Bishop and Martyr and an Army veteran of World War II serving with the Medical Detachment 303rd Station Hospital. He was recognized and awarded a certificate as a Patient Advocate at Heritage Hall Nursing Home.

Stanley J. Backiel, age 86, of Wantagh, NY, passed away on October 23, 2009, at his home after a courageous battle with cancer. Loving husband of Nora.... In addition to being very proud of his family, he was also proud to serve his country as a Technical Sergeant in the United States Army Air Force during World War II where he flew 19 combat missions with the Hell's Angels 303rd Bomber group as a top turret gunner on the B-17 Flying Fortress. Upon returning from one particularly difficult mission, he was credited with saving the aircraft and crew of the Yankee Doodle Dandy by retracting the landing gear to avoid a crash landing. Shot down over Germany on a bombing mission, he spent 16 months as a POW in Stalag 17B. [Flight Engineer on 358th BS 1Lt Sumarlidason and 1Lt Benepe crews]

Frank P. Weil, 91, Lt. Col. USAF, died October 23, 2009 in Sacramento, CA after a six month battle with cancer.  Col. Weil served with the “Mighty Eighth” Air Force in England during WW II, acting as a lead radar bombardier for 30 missions in B-17s.  He was awarded the Distinguished Flying Cross, the Air Medal with five Oak Leaf clusters and several other awards.  Post-war, Col. Weil continued his career with the Air Force, retiring after 22 years. His final posting was with Strategic Air Command, as a Master Navigator for a B-52 wing at Mather AFB. Having completed his college degree after 10+ years of night school, Mr. Weil became a teacher at El Camino High School, where he taught English and was the adviser to the school’s Bridge Club. Mr. Weil was a Life Master in Contract Bridge.  In retirement, he taught Bridge and organized tournaments on cruise ships.

Bernard “Budd” Greenberg, 83, passed away Tuesday, October 13, 2009 after a long illness. He was born in The Bronx, NY, November 10, 1925 and was raised in Brooklyn.  He is survived by his wife, Elayne and four children . . .  Budd attended New York City public schools.  As a teenager, he trained in Stillman’s Gym as a Golden Gloves Boxer.  Budd was a member of the Williamsport Players, often playing the Brooklyn-accented “heavy” in their productions. When hearing his indelible accent, locals would ask where he was from. “Muncy,” he’d reply. “No, before that,” they’d ask. “Williamsport,” he’d answer.   At eighteen he enlisted to fight in World War II, serving in the 8th US Army Air Force, flying thirty-five missions over Germany and Europe as a ball-turret gunner in a B-17 Flying Fortress.  [358th 1Lt Richard H. Gmernicki Crew]

LOOSE ENDS

The Distinguished Flying Cross recipients from the previous News Update have been identified.  These DFCs were awarded  for Mission 186, 20 June 1944, targeting the oil installations at Hamburg, Germany.  Brigadier General Robert F. Travis led  the 41st CBW and was very pleased with the bombing results. The successful attack required an extraordinarily long bomb run (9 1/2 minutes) and relatively low ground speeds in clear weather.  Lead ships were repeatedly hit by accurate flak, but exhibited excellent air discipline in the attack on their targets. Gen. Travis awarded fifteen 41st CBW lead crewmen with the Distinguished Flying Cross.  Left to right are Capt Richard R. Bowen, LtCol Richard H. Cole, Capt Earl N. Thomas and Capt Havelock W. Barker.  Thanks to Bill Heller, Ed Miller and Steven Barker for the identifications.

New Keith Hill Painting "The Cat Comes Home"
Some of you requested information on ordering Keith Hill's new 303rd BG print depicting "The Cat O' Nine Tails" returning from a mission.   Prints are now available on Keith Hill's website.  See:  http://www.aviation-artist.com/

Veterans Day Presentation by Eddie Deerfield
November 10, 2009 at 3:00 pm - Palm Harbor Public Library, 2330 Nebraska Avenue, Palm Harbor, FL

FEEDBACK

Thanks for the updates, Gary. My Mom's first husband, Alexander "Joe" Quinlan, was in the 303rd. He was shot down after his first mission over Germany.  My Mother, Carolyn (Baxter,Quinlan) Duggan recently passed away, and she had hidden for all these years, pictures, many letters, and his Purple Heart.  I would love to know if anyone out there knew him? They lived in N.Y. before he was deployed. He had a brother, William Quinlan. Any information would be appreciated.  Thanks so much. Pat (Duggan) Nezi ([email-masked])

Hello Gary, What an awesome job you do on the 303rd site. Blind web searching for any history about my great uncle George C. Hlavac led me to it, and it has awakened a whole new appreciation in me for the entire WWII generation.   The whole notion of being shot down by enemy fighters is just unbelievable.  Long story short, I thought I'd ask if possibly you had any contact info for any family of the Capt. Arthur Michaelis crew members that you might not mind sharing with me? Tough nut to crack since they all died but my great uncle George on mission 248.  Thanks and Regards, Andy Hlavac ([email-masked])

Dear Gary,  My name is Jay Stout. I'm a retired fighter pilot and also a writer and historian. I specialize in aviation history and have had several books  produced by such publishers as Random House, Zenith, Casemate, Pacifica Military History and the Naval Institute Press. I'm currently under contract to write a book focused on World War II aerial operations against Germany.

I am looking for contact information for American World War II vets who served as airmen (any type of aircraft or crew position) in the fight over Europe. Obviously, I'd like to talk with vets of the 303rd. I am looking to talk with anyone---to include maintenance and support personnel---who has interesting or dramatic stories to tell.  Anecdotes are also appreciated. What I typically do is a phone interview with the veteran at his convenience. I then write the story and send it back to him for comments and editing. This ensures that there are no mistakes and that he isn't surprised or disappointed with what appears in the book.

Further, I'd very much welcome the chance to review unpublished memoirs or stories from those veterans who may have passed on. I cannot pay for material or interviews but will gladly provide participants or contributors (to include photographs) a free copy of the finished book upon publication.

My e-mail address is:  [email-masked]

I would appreciate any help you can provide.  And I'll further underscore the fact that this effort is not a hobby-work, but rather is a serious book that will be published by Stackpole Books late next year.

Best regards, Jay A. Stout  LtCol (ret)  USMC

PREVIOUS NEWS UPDATES
Previous News Updates are available online.  See:  http://www.303rdbg.com/newsupdates.html

Do you know of anyone not receiving these News Updates that would like them?  Please send me their email addresses.  Your comments and feedback are always appreciated and may be included in future News Updates.

Keeping the Legacy Alive,
Gary

--

___________

Gary L. Moncur

303rd Bomb Group Historian
[email-masked]
www.303rdBG.com